PLAINBOX-SESSION-SHOW(1)

NAME
plainbox-session-show - show a single session

SYNOPSIS

        plainbox session show [-h] [-r] [-f FLAG] SESSION-ID [SESSION-ID ...]

DESCRIPTION

Show a single session

OPTIONS

Positional arguments:

    Identifier of the session to show

Optional arguments:

    -r=False, --resume=False
        resume the session (useful for debugging)

    -f, --flag
        pass this resume flag to the session resume code

AUTHOR
Zygmunt Krynicki & Checkbox Contributors

COPYRIGHT
2012-2014 Canonical Ltd